Skycoin Forum
GOLANG 1.12 - Printable Version

+- Skycoin Forum (https://skywug.net/forum)
+-- Forum: General Discussions (https://skywug.net/forum/Forum-General-Discussions)
+--- Forum: Skycoin Project (https://skywug.net/forum/Forum-Skycoin-Project)
+---- Forum: Skywire (https://skywug.net/forum/Forum-Skywire)
+---- Thread: GOLANG 1.12 (/Thread-GOLANG-1-12)



GOLANG 1.12 - dontezuma - 02-26-2019

I'm installing the software for the miner now and noticed that the guides call for installing GO 1.11.4.  They recently released 1.2.  Should we be switching?  Or not, as the miner sofwater was on 1.11?


RE: GOLANG 1.12 - skyguy - 02-26-2019

(02-26-2019, 06:54 AM)dontezuma Wrote: I'm installing the software for the miner now and noticed that the guides call for installing GO 1.11.4.  They recently released 1.2.  Should we be switching?  Or not, as the miner sofwater was on 1.11?

Try the newer version, should hopefully be backwards compatible